WorkCloud Docs
APIGeneratedV1QrCalculate price

/v1/Qr/calculate-price

VI
POST
/v1/Qr/calculate-price

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://api.workcloud.vn/v1/Qr/calculate-price" \  -H "Content-Type: application/json" \  -d '{}'
{
  "success": true,
  "message": "string",
  "code": "string",
  "data": {
    "totalPrice": 0.1,
    "items": [
      {
        "category": "string",
        "value": "string",
        "price": 0.1
      }
    ]
  },
  "errors": [
    "string"
  ],
  "meta": {
    "timestamp": "2019-08-24T14:15:22Z",
    "version": "string",
    "requestId": "string"
  }
}
{
  "success": true,
  "message": "string",
  "code": "string",
  "data": null,
  "errors": [
    "string"
  ],
  "meta": {
    "timestamp": "2019-08-24T14:15:22Z",
    "version": "string",
    "requestId": "string"
  }
}